<!-- htmlHeadBlock // -->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="utf-8">
	<title>iyassu - Venue list</title>
	<link href="style/app.css" rel="stylesheet">
</head>
<!-- // htmlHeadBlock -->
<body>
	<!-- headBlock // -->
	<header>
		<div class="container">
			<div class="col col-md-6">
				<h1><a href=""> Iyassu </a></h1>
			</div>
			<div class="col col-md-6">
				<form class="form-inline pull-right">
					<button type="submit" class="btn btn-default">Sign up / Login</button>
				</form>
			</div>
		</div>
		
		<!-- mainMenuBlock // -->
		<nav class="navbar navbar-default ">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav">
						<li><a href="#">Spa Breaks</a></li>
						<li><a href="#">Hair</a></li>
						<li><a href="#">Hair Removal</a></li>
						<li><a href="#">Face</a></li>
						<li><a href="#">Nails</a></li>
						<li><a href="#">Body</a></li>
						<li><a href="#">Massage</a></li>
						<li><a href="#">Fitness</a></li>
						<li><a href="#">Community</a></li>
					</ul>
				</div>
			</div>
		</nav>
		<!-- // mainMenuBlock -->
		
		<!-- headerSeearchBlock // -->
		<div class="container">
			<div class="container">
				<form class="form-inline mainSearch">
					<div class="form-group">
						<input type="text" class="form-control" placeholder="What would you like to book?">
						<input type="text" class="form-control" placeholder="Select City">
						<input type="text" class="form-control" placeholder="Any Date">
						<button type="submit" class="btn btn-default">Search</button>
					</div>
				</form>
			</div>
		</div>
		<!-- // headerSeearchBlock -->
		<br>
	</header>
	<!-- // headBlock -->
	
	<!-- contentBlock // -->
	<main class="container">
		<div class="row">
			<!-- asideBlock // -->
			<aside class="col col-xs-12 col-sm-12 col-md-3 col-lg-3">
				<div class="panel panel-default">
					
					<!-- asideFilterBlock // -->
					<div class="panel-body filter">
						<label><input type=checkbox id=ch0 value=ch0 checked> Show only Promotions</label>
					</div>
					<!-- // asideFilterBlock -->
					
					<!-- asideFilterBlock // -->
					<div class="panel-heading">Location</div>
					<div class="panel-body filter">
						<input type="text" placeholder="Budapest">
					</div>
					<!-- // asideFilterBlock -->
					
					<!-- asideFilterBlock // -->
					<div class="panel-heading">Map</div>
					<div class="panel-body filter">
						<img src="img/map.png" class="img-responsive">
					</div>
					<!-- // asideFilterBlock -->
					
					<!-- asideFilterBlock // -->
					<div class="panel-heading">Aviability</div>
					<div class="panel-body filter">
						<div class="btn-group btn-group-justified" role="group" aria-label="...">
							<div class="btn-group" role="group">
								<button type="button" class="btn btn-default">today</button>
							</div>
							<div class="btn-group" role="group">
								<button type="button" class="btn btn-default">tomorrow</button>
							</div>
							<div class="btn-group" role="group">
								<button type="button" class="btn btn-default"><i class="fa fa-calendar"></i></button>
							</div>
						</div>
						<hr>
						<div class="btn-group btn-group-justified" role="group" aria-label="...">
							<div class="btn-group" role="group">
								<button type="button" class="btn btn-default">morning</button>
							</div>
							<div class="btn-group" role="group">
								<button type="button" class="btn btn-default">afternoon</button>
							</div>
							<div class="btn-group" role="group">
								<button type="button" class="btn btn-default">evening</button>
							</div>
						</div>
					</div>
					<!-- // asideFilterBlock -->
					
					<!-- asideFilterBlock // -->
					<div class="panel-heading">Price <span class="pull-right">1000-50000 HUF</span></div>
					<div class="panel-body filter">
						<input id="ex2" type="text" class="span2" value="" data-slider-min="10" data-slider-max="1000" data-slider-step="5" data-slider-value="[250,450]"/>
					</div>
					<!-- // asideFilterBlock -->
					
					<!-- asideFilterBlock // -->
					<div class="panel-heading">Treatment</div>
					<div class="panel-body filter">
						<label><input type=checkbox id=ch0 value=ch0 > Haircuts (690)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Men’s haircuts (498)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Haircuts (690)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Barber (125)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Children's haircut (403)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Coloring (663)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Blow dry / styling (651)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Perm (378)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Hair Extensions (135)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Wedding Hairstyles (212)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Keratin Treatment (157)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Black Hair (69)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Waves (100)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Lace wig (11)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Braids / braiding (105)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Curly haircuts (30)</label>
						<label><input type=checkbox id=ch0 value=ch0 > Hair straightening (123)</label>
					</div>
					<!-- // asideFilterBlock -->
					
					<!-- asideFilterBlock // -->
					<div class="panel-heading">Offers</div>
					<div class="panel-body filter">
						<label><input type=checkbox id=ch0 value=ch0 > Free cancellation</label>
						
						<label><input type=checkbox id=ch0 value=ch0 > Free wifi</label>
						
						<label><input type=checkbox id=ch0 value=ch0 > Free parking</label>
						
						<label><input type=checkbox id=ch0 value=ch0 > Pet friendly</label>
						
						<label><input type=checkbox id=ch0 value=ch0 > Organic products</label>
						
						<label><input type=checkbox id=ch0 value=ch0 > Wheelchair accessible</label>
					</div>
					<!-- // asideFilterBlock -->
					
					<!-- asideFilterBlock // -->
					<div class="panel-heading">Ratings</div>
					<div class="panel-body filter">
						<label><input type=checkbox id=ch0 value=ch0 > <span class="stars s10"><span><span><span><span><span></span></span></span></span></span></span></label>
						
						<label><input type=checkbox id=ch0 value=ch0 > <span class="stars s8"><span><span><span><span><span></span></span></span></span></span></span></label>
						
						<label><input type=checkbox id=ch0 value=ch0 > <span class="stars s6"><span><span><span><span><span></span></span></span></span></span></span></label>
						
						<label><input type=checkbox id=ch0 value=ch0 > <span class="stars s4"><span><span><span><span><span></span></span></span></span></span></span></label>
						
						<label><input type=checkbox id=ch0 value=ch0 > <span class="stars s2"><span><span><span><span><span></span></span></span></span></span></span></label>
						

					</div>
					<!-- // asideFilterBlock -->
					
					<!-- asideFilterBlock // -->
					<div class="panel-heading">Spoken language</div>
					<div class="panel-body filter">
						<label><input type=radio id=ch0 value=ch0 checked> Hungarian</label>
						<label><input type=radio id=ch1 value=ch1> English</label>
						<label><input type=radio id=ch2 value=ch2> English</label>
						<label><input type=radio id=ch3 value=ch3> English</label>
						<label><input type=radio id=ch4 value=ch4> English</label>
					</div>
					<!-- // asideFilterBlock -->
					
					<!-- asideFilterBlock // -->
					<div class="panel-heading">Salons for</div>
					<div class="panel-body filter">
						<label><input type=radio id=ch0 value=ch0 checked> Both</label>
						<label><input type=radio id=ch1 value=ch1> Woman</label>
						<label><input type=radio id=ch2 value=ch2> Man</label>
					</div>
					<!-- // asideFilterBlock -->
				</div>
			</aside>
			<!-- // asideBlock -->
			
			<!-- venueListBlock // -->
			<div class="col col-xs-12 col-sm-12 col-md-9 col-lg-9 venueList">
				<h2>992 HAIR REMOVAL SALONS FOUND</h2>
				<hr>
				<!-- venueListItemBlock // -->
				<div class="venueListItem row">
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nibh massa, tincidunt a gravida non, euismod vitae ante. Duis scelerisque nulla ac lectus consectetur pretium. Mauris nec gravida neque, vel accumsan neque. </p>
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<img class="img-responsive" src="http://lorempixel.com/300/150" />
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
						<br>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default pull-right" href="venue_page.html">View full price list</a>
							<hr>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem row">
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nibh massa, tincidunt a gravida non, euismod vitae ante. Duis scelerisque nulla ac lectus consectetur pretium. Mauris nec gravida neque, vel accumsan neque. </p>
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<img class="img-responsive" src="http://lorempixel.com/300/150" />
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
						<br>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default pull-right" href="venue_page.html">View full price list</a>
							<hr>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem row">
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nibh massa, tincidunt a gravida non, euismod vitae ante. Duis scelerisque nulla ac lectus consectetur pretium. Mauris nec gravida neque, vel accumsan neque. </p>
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<img class="img-responsive" src="http://lorempixel.com/300/150" />
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
						<br>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default pull-right" href="venue_page.html">View full price list</a>
							<hr>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem row">
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nibh massa, tincidunt a gravida non, euismod vitae ante. Duis scelerisque nulla ac lectus consectetur pretium. Mauris nec gravida neque, vel accumsan neque. </p>
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<img class="img-responsive" src="http://lorempixel.com/300/150" />
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
						<br>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default pull-right" href="venue_page.html">View full price list</a>
							<hr>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem row">
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nibh massa, tincidunt a gravida non, euismod vitae ante. Duis scelerisque nulla ac lectus consectetur pretium. Mauris nec gravida neque, vel accumsan neque. </p>
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<img class="img-responsive" src="http://lorempixel.com/300/150" />
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
						<br>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default pull-right" href="venue_page.html">View full price list</a>
							<hr>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem row">
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nibh massa, tincidunt a gravida non, euismod vitae ante. Duis scelerisque nulla ac lectus consectetur pretium. Mauris nec gravida neque, vel accumsan neque. </p>
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<img class="img-responsive" src="http://lorempixel.com/300/150" />
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
						<br>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default pull-right" href="venue_page.html">View full price list</a>
							<hr>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem row">
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nibh massa, tincidunt a gravida non, euismod vitae ante. Duis scelerisque nulla ac lectus consectetur pretium. Mauris nec gravida neque, vel accumsan neque. </p>
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<img class="img-responsive" src="http://lorempixel.com/300/150" />
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
						<br>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default pull-right" href="venue_page.html">View full price list</a>
							<hr>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem row">
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nibh massa, tincidunt a gravida non, euismod vitae ante. Duis scelerisque nulla ac lectus consectetur pretium. Mauris nec gravida neque, vel accumsan neque. </p>
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<img class="img-responsive" src="http://lorempixel.com/300/150" />
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
						<br>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default pull-right" href="venue_page.html">View full price list</a>
							<hr>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem row">
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nibh massa, tincidunt a gravida non, euismod vitae ante. Duis scelerisque nulla ac lectus consectetur pretium. Mauris nec gravida neque, vel accumsan neque. </p>
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<img class="img-responsive" src="http://lorempixel.com/300/150" />
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
						<br>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default pull-right" href="venue_page.html">View full price list</a>
							<hr>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- venueListItemBlock // -->
				<div class="venueListItem row">
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<h3>UNIQUE WAXING STUDIO</h3>
						<p class="location"><i class="fa fa-map-marker"></i> Budapest VII. Verecke street 99.</p>
						<p class="reviews"><span class="stars s7"><span><span><span><span><span></span></span></span></span></span></span> 99 reviews</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nibh massa, tincidunt a gravida non, euismod vitae ante. Duis scelerisque nulla ac lectus consectetur pretium. Mauris nec gravida neque, vel accumsan neque. </p>
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-6 col-lg-6">
						<img class="img-responsive" src="http://lorempixel.com/300/150" />
					</div>
					<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
						<br>
						<div class="serviceList small">
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<div class="service">
								<span class="name">Blow dry - short hait</span>
								<span class="time"><i class="fa fa-clock-o"></i> 4 Hrs</span>
								<span class="rgt">
									<span class="save">Save <strong>40%</strong></span>
									<button type="submit" class="btn btn-default">9000 HUF</button>
								</span>
							</div>
							<br>
							<a class="btn btn-default pull-right" href="venue_page.html">View full price list</a>
							<hr>
						</div>
					</div>
					<hr>
				</div>
				<!-- // venueListItemBlock -->
				
				<!-- paginationBlock // -->
				<nav class="center-block">
					<ul class="pagination">
						<li>
							<a href="#" aria-label="Previous">
								<span aria-hidden="true">&laquo;</span>
							</a>
						</li>
						<li class="active"><a href="#">1</a></li>
						<li><a href="#">2</a></li>
						<li><a href="#">3</a></li>
						<li><a href="#">4</a></li>
						<li><a href="#">5</a></li>
						<li>
							<a href="#" aria-label="Next">
								<span aria-hidden="true">&raquo;</span>
							</a>
						</li>
					</ul>
				</nav>
				<!-- // paginationBlock -->
			</div>
			<!-- // venueListBlock -->
			
		</div>
		<hr>
	</main>
	<!-- // contentBlock -->
	
	<!-- footerBlock // -->
	<footer class="container">
		<div class="col col-xs-12 col-sm-12 col-md-4 col-lg-4">
			<a href="/" class="logo">Iyassu</a>
			<p class="copy">&copy; Copyright 2014 - All rights reserved</p>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-7 col-lg-7">
			<nav class="footer-nav">
				<ul>
					<li><a href="#">Verify a vouncher</a></li>
					<li><a href="#">Get your venue listed</a></li>
					<li><a href="#">Buisness blog</a></li>
					<li><a href="#">Help / Contact Us</a></li>
					<li><a href="#">About us</a></li>
					<li><a href="#">Legal</a></li>
				</ul>
			</nav>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-1 col-lg-1">
			<nav class="footer-social-nav">
				<ul>
					<li class="facebook"><a href="#">Iyassu on Facebook</a></li>
					<li class="twitter"><a href="#">Iyassu on Twitter</a></li>
				</ul>
			</nav>
		</div>
	</footer>
	<!-- // footerBlock -->
	
	<!-- jsBlock // -->
	<script src='js/jquery-2.1.4.min.js'></script>
	<script src='js/bootstrap.min.js'></script>
	<script src='js/bootstrap-slider.js'></script>
	<script>
		// With JQuery
		$("#ex2").slider({});
		$("#ex3").slider({});
	</script>
	<!-- // jsBlock -->
</body>
